/*
 * pi1 - complete list
 * pi3 - product's list
 */

.tx-z7attachmentshk-pi1 form,
.tx-z7attachmentshk-pi3 form {
	height: 53px;
	background-image: url(bg-form-filter.png);
	background-repeat: no-repeat;
	position: relative;
}

.tx-z7attachmentshk-pi3 form {
	background-image: url(bg-form-filter-small.png);
}

.tx-z7attachmentshk-pi1 select,
.tx-z7attachmentshk-pi3 select {
	width: 188px;
	position: absolute;
	top: 16px;
}

.tx-z7attachmentshk-pi1 form .btn,
.tx-z7attachmentshk-pi3 form .btn {
	position: absolute;
	right: 18px;
	top: 12px;
}

.tx-z7attachmentshk-pi1 .btn,
.tx-z7attachmentshk-pi3 .btn {
	background-image: url(bg-btn.png);
	font-size: 11px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 26px;
	width: 151px;
	height: 26px;
	border: 0;
	padding: 0;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}

.tx-z7attachmentshk-pi1 .form-total,
.tx-z7attachmentshk-pi3 .form-total {
	height: 52px;
	background-image: url(bg-form-bottom.png);
	background-repeat: no-repeat;
	line-height: 52px;
	padding: 0 15px;
	color: #54585c;
	font-weight: bold;
}

.tx-z7attachmentshk-pi1 .total-highlight,
.tx-z7attachmentshk-pi3 .total-highlight {
	color: #41608e;
}

.tx-z7attachmentshk-pi1 h2,
.tx-z7attachmentshk-pi3 h2 {
	margin-top: 40px !important;
}

.tx-z7attachmentshk-pi1 .attachment-preview-container {
	width: 890px;
	margin-bottom: 9px;
}

.tx-z7attachmentshk-pi3 .attachment-preview-container {
	width: 573px;
	margin-bottom: 9px;
}

.tx-z7attachmentshk-pi1 .attachment-preview-item,
.tx-z7attachmentshk-pi3 .attachment-preview-item {
	margin: 0 11px 9px 0;
	float: left;
	position: relative;
}

.tx-z7attachmentshk-pi1 .attachment-preview-item {
	width: 210px;
	height: 188px;
	background-image: url(bg-preview-item.png?1);
}

.tx-z7attachmentshk-pi3 .attachment-preview-item {
	width: 180px;
	height: 169px;
	background-image: url(bg-preview-item-small.png?1);
}

.tx-z7attachmentshk-pi1 .attachment-preview-number,
.tx-z7attachmentshk-pi3 .attachment-preview-number {
	position: absolute;
	top: 2px;
	right: 2px;
	white-space: nowrap;
	background-color: #dbdcdc;
	text-shadow: 1px 1px 0 #f2f3f3;
	padding: 0 5px;
}

.tx-z7attachmentshk-pi1 .attachment-preview-image,
.tx-z7attachmentshk-pi3 .attachment-preview-image {
	position: absolute;
	left: 2px;
	top: 22px;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	text-align: center;
	color: #54585C;
	text-decoration: none;
}

.tx-z7attachmentshk-pi1 .attachment-preview-image {
	width: 206px;
	height: 85px;
	padding-top: 29px;
}

.tx-z7attachmentshk-pi3 .attachment-preview-image {
	width: 176px;
	height: 76px;
	padding-top: 19px;
}

.tx-z7attachmentshk-pi1 .attachment-preview-title,
.tx-z7attachmentshk-pi3 .attachment-preview-title {
	position: absolute;
	left: 14px;
	line-height: 14px;
	font-weight: bold;
	padding-right: 32px;
	color: #4a4e52;
	text-decoration: none;
	background-image: url(/fileadmin/layout/pics/arrow-right.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.tx-z7attachmentshk-pi1 .attachment-preview-title {
	top: 140px;
	width: 150px;
}

.tx-z7attachmentshk-pi3 .attachment-preview-title {
	top: 121px;
	width: 120px;
}

.tx-z7attachmentshk-pi1 .attachment-preview-bottom,
.tx-z7attachmentshk-pi3 .attachment-preview-bottom {
	clear: both;
	position: relative;
	height: 47px;
	background-image: url(bg-preview-bottom.png);
	background-repeat: no-repeat;
	line-height: 47px;
	padding: 0 15px;
	color: #54585c;
	font-weight: bold;
}

.tx-z7attachmentshk-pi3 .attachment-preview-bottom {
	background-image: url(bg-preview-bottom-small.png);
}

.tx-z7attachmentshk-pi1 .attachment-preview-bottom .btn,
.tx-z7attachmentshk-pi3 .attachment-preview-bottom .btn {
	position: absolute;
	right: 18px;
	top: 10px;
	display: block;
}



/*
 * pi2 - standalone detail view
 * pi3 - integrated detail view
 */

.tx-z7attachmentshk-pi2 h1,
.tx-z7attachmentshk-pi3-details h2.nomargin {
	margin-bottom: 0 !important;
}

.tx-z7attachmentshk-pi2 .attachment-images,
.tx-z7attachmentshk-pi3-details .attachment-images {
	float: right;
	width: 211px;
	margin-left: 15px;
	position: relative;
	left: 10px;
}

.tx-z7attachmentshk-pi2 .attachment-image-border,
.tx-z7attachmentshk-pi3-details .attachment-image-border {
	background-image: url(border-image-info.png);
	width: 201px;
	height: 147px;
}

.tx-z7attachmentshk-pi2 .attachment-image-holder,
.tx-z7attachmentshk-pi3-details .attachment-image-holder {
	background-repeat: no-repeat;
	background-position: center center;
	width: 201px;
	height: 147px;
	display: none;
}

.tx-z7attachmentshk-pi2 #attachment-image-holder-1,
.tx-z7attachmentshk-pi3-details #attachment-image-holder-1 {
	display: block;
}

.tx-z7attachmentshk-pi2 .attachment-thumb-border,
.tx-z7attachmentshk-pi3-details .attachment-thumb-border {
	width: 45px;
	height: 34px;
	margin: 5px 7px 0 0;
	background-image: url(border-image-thumb.png);
	float: left;
}

.tx-z7attachmentshk-pi2 .attachment-thumb-border span,
.tx-z7attachmentshk-pi3-details .attachment-thumb-border span {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	width: 45px;
	height: 34px;
	cursor: pointer;
}

.tx-z7attachmentshk-pi2 .attachment-slaves-title,
.tx-z7attachmentshk-pi3-details .attachment-slaves-title {
	font-weight: bold;
	margin-bottom: 5px;
}

#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products,
#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products ul,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products ul {
	background-color: transparent;
	padding: 0;
}

#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products ul,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products ul {
	font-weight: normal;
}

#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products li,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products li {
	list-style: none;
	list-style-image: none; /* stupid IE7 needs this line */
	margin: 0;
}

#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products li div,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products li div {
	background-color: #dddddd;
}

#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products ul li,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products ul li {
	background-color: #eeeeee;
}

#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products li div,
#contentholder .tx-z7attachmentshk-pi2 ul.attachment-products ul li,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products li div,
#contentholder .tx-z7attachmentshk-pi3-details ul.attachment-products ul li {
	margin: 0 0 2px 0;
	padding: 2px 13px;
}

.tx-z7attachmentshk-pi2 a.backlink,
.tx-z7attachmentshk-pi3-details a.backlink {
	display: inline-block;
	background-image: url(/fileadmin/layout/pics/btn-prev.png);
	width: 88px;
	text-align: center;
	padding: 9px 4px 7px 20px;
	text-decoration: none;
	font-weight: bold;
}



/*
 * pi4 - random list
 */
 
.tx-z7attachmentshk-pi4 .attachment-random-item {
	width: 72px;
	height: 47px;
	padding: 9px 0 0 13px;
	float: left;
	margin-right: 4px;
	background-image: url(bg-random-thumb.png);
	position: relative;
	left: -4px;
	top: -4px;
}

.tx-z7attachmentshk-pi4 .attachment-random-image {
	display: block;
	width: 58px;
	height: 38px;
	background-position: center center;
	background-repeat: no-repeat;
}